Publishing details

Changelog

cabal-debian (4.38-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * New upstream release
  * Bump debhelper compat level to 10
  * Drop fix-utils-shlibs-depends patch, applied upstream

 -- Ilias Tsitsimpis <email address hidden>  Mon, 11 Jun 2018 15:20:11 +0300

Available diffs

Builds

Built packages

Package files